.html
{
	background: #340606 url("../images/fond.jpg") repeat center center scroll;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 604.7291348751698px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #856969;
	background-color: rgba(52, 6, 6, 0.6);
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 10px;
	margin-bottom: 36px;
}

#menuu126
{
	z-index: 2;
	width: 851px;
	margin-left: 74px;
}

#u155
{
	width: 243px;
	min-height: 44px;
	margin-right: -10000px;
}

#u158
{
	width: 243px;
	padding-bottom: 19px;
}

#u158:hover
{
	margin: 0px;
}

#u158:active
{
	margin: 0px;
}

#u159
{
	height: 25px;
	width: 184px;
	margin-right: -10000px;
	top: 9px;
	left: 29px;
}

#u127
{
	width: 186px;
	min-height: 44px;
	margin-right: -10000px;
	left: 245px;
}

#u130
{
	width: 186px;
	padding-bottom: 30px;
}

#u158.MuseMenuActive,#u130:hover
{
	margin: 0px;
}

#u131-4
{
	width: 128px;
	min-height: 14px;
	margin-right: -10000px;
	top: 15px;
	left: 29px;
}

#u130:hover #u131-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u148
{
	width: 178px;
	min-height: 44px;
	margin-right: -10000px;
	left: 433px;
}

#u149
{
	width: 178px;
	padding-bottom: 30px;
}

#u130.MuseMenuActive,#u149:hover
{
	margin: 0px;
}

#u149:active
{
	margin: 0px;
}

#u150-4
{
	width: 120px;
	min-height: 14px;
	margin-right: -10000px;
	top: 15px;
	left: 29px;
}

#u130.MuseMenuActive #u131-4,#u149:hover #u150-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u149:active #u150-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u134
{
	width: 152px;
	min-height: 44px;
	margin-right: -10000px;
	left: 613px;
}

#u135
{
	width: 152px;
	padding-bottom: 30px;
}

#u149.MuseMenuActive,#u135:hover
{
	margin: 0px;
}

#u135:active
{
	margin: 0px;
}

#u136-4
{
	width: 94px;
	min-height: 14px;
	margin-right: -10000px;
	top: 15px;
	left: 29px;
}

#u149.MuseMenuActive #u150-4,#u135:hover #u136-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u135:active #u136-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u141
{
	width: 84px;
	min-height: 44px;
	margin-right: -10000px;
	left: 767px;
}

#u142
{
	width: 84px;
	padding-bottom: 30px;
}

#u135.MuseMenuActive,#u142:hover
{
	margin: 0px;
}

#u142.MuseMenuActive
{
	margin: 0px;
}

#u145-4
{
	width: 26px;
	min-height: 14px;
	margin-right: -10000px;
	top: 15px;
	left: 29px;
}

#u135.MuseMenuActive #u136-4,#u142:hover #u145-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#pu20353
{
	width: 0.01px;
	left: -230px;
	margin-top: 8px;
	position: relative;
}

#u20353
{
	z-index: 69;
	width: 1200px;
	height: 947px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 130px;
}

#slideshowu6174
{
	z-index: 70;
	width: 0.01px;
	height: 916px;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
}

#u6175
{
	position: absolute;
	width: 980px;
	height: 713px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: 240px;
}

#u6175popup
{
	z-index: 71;
}

#u6388
{
	z-index: 72;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6361
{
	z-index: 74;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6361_img
{
	padding-left: 251px;
	padding-right: 251px;
	padding-bottom: 1px;
}

#u6370
{
	z-index: 76;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6370_img
{
	padding-top: 29px;
	padding-bottom: 29px;
}

#u6352
{
	z-index: 78;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6352_img
{
	padding-top: 27px;
	padding-bottom: 28px;
}

#u6424
{
	z-index: 80;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6424_img
{
	padding-left: 252px;
	padding-right: 252px;
	padding-bottom: 1px;
}

#u6379
{
	z-index: 82;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6406
{
	z-index: 84;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6388_img,#u6379_img,#u6406_img
{
	padding-left: 134px;
	padding-right: 134px;
}

#u6397
{
	z-index: 86;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6397_img
{
	padding-top: 30px;
	padding-bottom: 30px;
}

#u6415
{
	z-index: 88;
	width: 980px;
	height: 713px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6415_img
{
	padding-top: 29px;
	padding-bottom: 28px;
}

#u6207
{
	position: absolute;
	width: 872px;
	top: 770px;
	left: 294px;
}

#u6207popup
{
	z-index: 90;
}

#u6391
{
	z-index: 91;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
}

#u6391:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6391_img
{
	margin-top: -21px;
}

#u6364
{
	z-index: 93;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	left: 98px;
}

#u6391.SSSlideLinkSelected,#u6364:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6364_img
{
	margin-top: -30px;
	margin-bottom: -30px;
}

#u6373
{
	z-index: 95;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	left: 196px;
}

#u6364.SSSlideLinkSelected,#u6373:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6355
{
	z-index: 97;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	left: 294px;
}

#u6373.SSSlideLinkSelected,#u6355:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6427
{
	z-index: 99;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	left: 392px;
}

#u6355.SSSlideLinkSelected,#u6427:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6427_img
{
	margin-top: -37px;
	margin-bottom: -24px;
}

#u6382
{
	z-index: 101;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	left: 490px;
}

#u6427.SSSlideLinkSelected,#u6382:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6409
{
	z-index: 103;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	left: 588px;
}

#u6382.SSSlideLinkSelected,#u6409:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6382_img,#u6409_img
{
	margin-top: -10px;
	margin-bottom: -10px;
}

#u6400
{
	z-index: 105;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	left: 686px;
}

#u6409.SSSlideLinkSelected,#u6400:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6418
{
	z-index: 107;
	width: 82px;
	height: 62px;
	border-width: 3px;
	border-style: solid;
	border-color: #340606;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	left: 784px;
}

#u6400.SSSlideLinkSelected,#u6418:hover
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6418.SSSlideLinkSelected
{
	border-color: #D6BE74;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 82px;
	height: 62px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6391_clip,#u6364_clip,#u6373_clip,#u6355_clip,#u6427_clip,#u6382_clip,#u6409_clip,#u6400_clip,#u6418_clip
{
	overflow: hidden;
	width: 82px;
	height: 62px;
}

#u6373_img,#u6355_img,#u6400_img,#u6418_img
{
	margin-left: -5px;
	margin-right: -5px;
}

#u6240
{
	position: absolute;
	width: 340px;
	top: 728px;
	left: 560px;
}

#u6240popup
{
	z-index: 109;
}

#u6394-4
{
	z-index: 110;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u6367-4
{
	z-index: 114;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u6376-4
{
	z-index: 118;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u6358-4
{
	z-index: 122;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u6430-4
{
	z-index: 126;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u6385-4
{
	z-index: 130;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u6412-4
{
	z-index: 134;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u6403-4
{
	z-index: 138;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u6421-4
{
	z-index: 142;
	width: 340px;
	min-height: 26px;
	line-height: 1.4;
	color: #CE7301;
	text-align: center;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-right: -10000px;
	position: relative;
}

#u6256-4
{
	position: absolute;
	width: 27px;
	min-height: 48px;
	border-width: 3px;
	border-style: solid;
	border-color: #D6BE74;
	background-color: #340606;
	-moz-border-radius: 50px 0px 0px 50px ;
	-webkit-border-radius: 50px 0px 0px 50px ;
	-khtml-border-radius: 50px 0px 0px 50px ;
	border-radius: 50px 0px 0px 50px ;
	line-height: 2.25;
	font-size: 20px;
	color: #D6BE74;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	top: 328px;
	left: 49px;
}

#u6256-4popup
{
	z-index: 146;
}

#u6274-4
{
	position: absolute;
	width: 27px;
	min-height: 48px;
	border-width: 3px;
	border-style: solid;
	border-color: #D6BE74;
	background-color: #340606;
	-moz-border-radius: 0px 50px 50px 0px ;
	-webkit-border-radius: 0px 50px 50px 0px ;
	-khtml-border-radius: 0px 50px 50px 0px ;
	border-radius: 0px 50px 50px 0px ;
	line-height: 2.25;
	font-size: 20px;
	color: #D6BE74;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	top: 328px;
	left: 1379px;
}

#u6256-4:hover,#u6274-4:hover
{
	border-color: #F6D5B1;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 48px;
	width: 27px;
	margin: 0px;
}

#u6274-4popup
{
	z-index: 150;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u14885
{
	z-index: 154;
	width: 1460px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
}

#u14887-4
{
	z-index: 155;
	width: 280px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
}

#u14886-4
{
	z-index: 159;
	width: 280px;
	min-height: 24px;
	background-color: transparent;
	font-size: 11px;
	color: #D6BE74;
	text-align: right;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 1180px;
}

#u14886-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 12px -10000px 0px 0px;
}

#u6256-4:hover p,#u6274-4:hover p,#u14886-4:hover p
{
	color: #F6D5B1;
	visibility: inherit;
}

#u24285
{
	z-index: 32;
	width: 500px;
	margin-left: 250px;
	margin-top: 16px;
}

#u24284
{
	z-index: 33;
	width: 500px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u20581
{
	z-index: 34;
	width: 500px;
}

#menuu378
{
	z-index: 35;
	width: 250px;
	margin-right: -10000px;
}

#u445
{
	width: 250px;
	min-height: 18px;
	padding-bottom: 12px;
	margin-right: -10000px;
}

#u445:hover
{
	margin: 0px -10000px 0px 0px;
}

#u447-4
{
	width: 242px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 6px;
	left: 2px;
}

#u445:hover #u447-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u449
{
	width: 0px;
	height: 0px;
	left: 250px;
}

.ie #u449
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u454
{
	width: 250px;
	min-height: 18px;
	padding-bottom: 13px;
	margin-right: -10000px;
}

#u445.MuseMenuActive,#u454:hover
{
	margin: 0px -10000px 0px 0px;
}

#u455-4
{
	width: 242px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 6px;
	left: 2px;
}

#u445.MuseMenuActive #u447-4,#u454:hover #u455-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u454.MuseMenuActive #u455-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#menuu830
{
	z-index: 49;
	width: 250px;
	margin-right: -10000px;
	left: 250px;
}

#u444,#u896
{
	width: 250px;
}

#u897
{
	width: 250px;
	min-height: 14px;
	padding-bottom: 16px;
	margin-right: -10000px;
}

#u454.MuseMenuActive,#u897:hover
{
	margin: 0px -10000px 0px 0px;
}

#u899-4
{
	width: 250px;
	min-height: 14px;
	margin-right: -10000px;
	top: 8px;
}

#u142.MuseMenuActive #u145-4,#u897:hover #u899-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u451,#u905
{
	width: 250px;
	margin-top: 2px;
}

#u906
{
	width: 250px;
	min-height: 14px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u897.MuseMenuActive,#u906:hover
{
	margin: 0px -10000px 0px 0px;
}

#u906.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u908-4
{
	width: 250px;
	min-height: 14px;
	margin-right: -10000px;
	top: 8px;
}

#u897.MuseMenuActive #u899-4,#u906:hover #u908-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u906.MuseMenuActive #u908-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#pu20537
{
	width: 0.01px;
	margin-left: 197px;
	margin-top: 55px;
	position: relative;
}

#u20537
{
	z-index: 62;
	width: 32px;
	height: 32px;
	margin-bottom: -2px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u20569
{
	z-index: 63;
	width: 32px;
	height: 32px;
	margin-bottom: -2px;
	margin-right: -10000px;
	margin-top: -1px;
	left: 69px;
}

#u20537:hover,#u20569:hover
{
	width: 32px;
	height: 32px;
	min-height: 0px;
	margin: -1px -10000px -2px 0px;
}

#u23801-4
{
	z-index: 64;
	width: 247px;
	min-height: 17px;
	margin-left: 126px;
	margin-top: 28px;
}

#u23801-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 28px 0px 0px 126px;
}

#u23781
{
	z-index: 68;
	width: 100px;
	height: 100px;
	margin-right: -10000px;
	left: 200px;
}

body
{
	padding-top: 10px;
	padding-bottom: 101px;
}

#page .verticalspacer
{
	clear: both;
}

